/*.extra-top-padding{*/
/*padding-top: 40px;*/
/*}*/
/*.extra-bottom-padding{*/
/*padding-bottom: 40px;*/
/*}*/
/*.extra-padding{*/
/*padding-top: 40px;*/
/*padding-bottom: 40px;*/
/*}*/
/*.segment.half-half .col{*/
/*padding-top: 40px;*/
/*padding-bottom: 40px;*/

/*}*/
.m80.segment.half-half .col, .mt80.segment.half-half .col, .pb-80.segment.half-half .col, pt-80.segment.half-half .col {
    padding-top: 0;
    padding-bottom: 0;
    margin-bottom: 0;
    margin-top: 0;

}

.m80 {
    margin-top: 80px;
    margin-bottom: 80px;
    padding-top: 0;
    padding-bottom: 0;
}

.mt80 {
    margin-top: 80px;
    padding-top: 0;

}

.pb-80 {
    padding-bottom: 80px;
}

.pt-80 {
    padding-top: 80px;
}

.pb-50 {
    padding-bottom: 50px;
}

.pb-40 {
    padding-bottom: 50px;
}

.pt-0 {
    padding-top: 0px;
}

.pb-0 {
    padding-bottom: 0px;
}

.pt-50 {
    padding-top: 50px;
}

.pt-0 {
    padding-top: 0px !important;
}

.p-0 {
    padding: 0px !important;
}

.m-0 {
    margin: 0px !important;
}

.pt-0 {
    padding-top: 0px !important;
}

@media screen and (max-width: 450px) {
    .m80.segment.half-half .col img, .mt80.segment.half-half .col img, .pb-80.segment.half-half .col img, pt-80.segment.half-half .col img {
        margin-bottom: 20px;

    }

    .m80 {
        margin-top: 60px;
        margin-bottom: 60px;
        padding-top: 0;
        padding-bottom: 0;
    }

    .mt80 {
        margin-top: 60px;
        padding-top: 0;

    }

}

.fullwidth {
    width: 100% !important;
    max-width: 100% !important;
}

em, i {
    font-style: italic;
}

.d-none {
    display: none !important;
}

.ml-0 {
    margin-left: 0px !important;
}

.mt-5 {
    margin-top: 50px;
}

.mt-4 {
    margin-top: 35px;
}

.flex {
    display: -webkit-box;
    display: -moz-box;
    display: ms-flexbox;
    display: -webkit-flex;
    display: flex;
}

.videon {
    position: relative;
}

.videon:after {
    content: '';
    display: block;
    padding-top: 55%;
}

.videon > .inner {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.videon .play-video {
    top: calc(50% - 30px);
}

.publication-promos.with-video.second {
    margin-top: 45px;

}

.publication-promos.with-video .col {
    margin-right: 0 !important;
}

.publication-promos.with-video .col:last-of-type {
    float: right;
    margin-left: 5%;
    color: #ffffff;
    background-color: #01729e;
}

.publication-promos.with-video .col:last-of-type h4 a {
    color: #ffffff;
}

.publication-promos.with-video .videon {
    float: left;
    margin-right: 6.66667%;
    width: 46.66667%;
    height: 100%;
}

.publication-promos.with-video .video-content {
    width: 46.66667%;
    float: right;
}

.publication-promos.with-video .videon img {
    height: 100%;
    width: auto;
}

@media screen and (min-width: 971px) {
    .publication-promos.with-video .videon:after {
        display: none;
    }

    .publication-promos.with-video .videon .inner > img {
        height: 100%;
        width: auto;
    }
}

@media screen and (max-width: 500px) {
    .publication-promos.with-video .two-cols.flex {
        display: block;
    }
}

@media screen and (max-width: 970px) {
    .flex {
        display: block;
    }

    .publication-promos.with-video .videon .inner > img {
        width: 100%;
        height: auto;
    }

    .publication-promos.with-video .col:last-of-type {
        margin-top: 25px;
    }
}

@media screen and (max-width: 768px) {
    .publication-promos.with-video .videon,
    .publication-promos.with-video .video-content {
        float: unset,;
        width: 100%;
        margin-right: 0;
    }

    .publication-promos.with-video .video-content {
        margin-top: 15px;
    }
}

.wrap {
    width: 100%;
    max-width: 1230px;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 auto;
}

.display-block {
    display: block !important;
}

.bg-holder {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.main-banner .bg-holder {
    text-align: center;
    justify-content: center;
    display: flex;
    align-items: center;
}

.main-banner .bg-holder img {
    width: 70vw;
    max-width: 500px;

}

.LivingSustainablyLanding .play-video-wrap {
    padding-top: 10px;
}

.LivingSustainablyLanding .play-video-wrap .play-video-home {
    margin-top: 30px;
    max-width: 100px;
    width: 100%;
    height: auto;
}

.col-md-6.order-md-1, .LivingSustainablyLanding .col-md-6.order-md-2 {
    line-height: 0;
}

h3.section-title {
    font-size: 20px;
    letter-spacing: 1px;
    color: #00729d;
    text-align: center;
    margin: 0;
}

a.view-all {
    display: table;
    margin: 0 auto;
    font-size: 10px;
    letter-spacing: 3px;
    color: #aeaeae;
    text-decoration: underline;
}

.main-banner {
    display: block;
    min-height: 500px;
    background-color: #f9f9f9;
    position: relative;
    overflow: hidden;
}

@media screen and (max-width: 768px) {
    .LivingSustainablyLanding .main-banner {
        min-height: auto;
    }
}

.banner-owl .owl-nav {
    position: absolute;
    top: 50%;
    width: 100%;
}

.banner-owl .owl-prev {
    width: 50px;
    height: 100px;
    left: 20px;
    position: absolute;
    display: block !important;
    border: 0px solid black;
    background: transparent url(../images/arrow.png) center center no-repeat;
    -webkit-background-size: 20px;
    background-size: 20px;
}

.banner-owl .owl-next {
    width: 50px;
    height: 100px;
    position: absolute;
    right: 20px;
    display: block !important;
    border: 0px solid black;
    background: transparent url(../images/arrow.png) center center no-repeat;
    transform: rotate(180deg);
    -webkit-background-size: 20px;
    background-size: 20px;
}

.main-banner:after {
    content: '';
    display: block;
    padding-top: 40%;
}

.main-banner .hot {
    position: absolute;
    right: 0;
    bottom: 0;
    font-size: 13px;
    font-weight: 300;
    color: #ffffff;
    background-color: rgba(0, 175, 221, 0.8);
    padding: 20px;
    padding-right: 15%;
}

.main-banner .hot p {
    font-size: 13px;
    margin: 0;
    line-height: normal;
}

.main-banner .hot:before {
    content: '';
    position: absolute;
    right: 100%;
    top: 0;
    border-left: 58px solid transparent;
    border-bottom: 58px solid rgba(0, 175, 221, 0.8);
}

.main-banner .hot a {
    color: #000000;
    margin-left: 15px;
}

.main-banner .main-banner-text {
    font-size: calc(1.5vw + 30px);
    font-weight: 300;
    color: #fff;
    text-shadow: 1px 1px 1px #000;
    margin-top: -40px;
    width: 100%;
    text-align: center;
    line-height: inherit;
    font-weight: bold;
}

.main-banner h1.page-title {
    top: 161px;
}

@media screen and (max-width: 768px) {
    .main-banner h1.page-title {
        top: 200px;
    }
}

.main-banner.banner-with-logo .banner-logo {
    width: calc(60px + 15vw);
    min-width: 175px;
    max-width: 350px;
    margin: 0 auto;
    margin-top: -10%;
}

body.ie .main-banner.banner-with-logo .banner-logo {
    height: 100%;
}

.main-banner.banner-with-logo.no-link-text .banner-logo {
    margin-top: -5%;
}

header #main-nav li img {
    display: inline-block;
    vertical-align: sub;
    width: 15px;
    height: 15px;
    margin-left: 5px;
}

header #upper-nav .social {
    vertical-align: bottom;
}

#featured-menu {
    padding: 80px 0;
}

#featured-menu ul {
    margin: 0;
    padding: 0;

}

#featured-menu ul li:before {
    display: none;
}

#featured-menu ul li {
    position: relative;
    padding: 0;
    display: inline-block;
    width: calc(33.33333% - 11px);
    margin-right: 12px;
    margin-bottom: 6px;
    margin-top: 6px;
    background-color: #eee;
}

#featured-menu ul li:after {
    content: '';
    display: block;
    padding-top: 55%;
}

#featured-menu ul li > .inner {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}

#featured-menu ul li .bg-holder {
    -webkit-transition: transform 0.4s;
    -moz-transition: transform 0.4s;
    transition: transform 0.4s;
}

#featured-menu ul li .bg-holder:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000000;
    opacity: 0.4;
    -webkit-transition: opacity 0.4s;
    -moz-transition: opacity 0.4s;
    transition: opacity 0.4s;
}

#featured-menu ul li h5 {
    position: relative;
    text-transform: uppercase;
    font-weight: 300;
    color: #ffffff;
}

#featured-menu ul li h5:before {
    content: '';
    position: absolute;
    top: -17px;
    left: -20px;
    opacity: 0.8;
    border-top-width: 0px;
    border-left-width: 25px;
    border-bottom-width: 25px;
    border-right-width: 0px;
    border-style: solid;
    border-left-color: #439cb1;
    border-bottom-color: transparent;
}

#featured-menu ul li:nth-of-type(4) h5:before,
#featured-menu ul li:nth-of-type(5) h5:before,
#featured-menu ul li:nth-of-type(6) h5:before {
    border-left-color: #8f6449;
}

#featured-menu ul li:nth-of-type(7) h5:before,
#featured-menu ul li:nth-of-type(8) h5:before,
#featured-menu ul li:nth-of-type(9) h5:before {
    border-left-color: #b29e7c;
}

#featured-menu ul li > .inner:hover {
    cursor: pointer;
}

#featured-menu ul li > .inner:hover .bg-holder {
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}

#featured-menu ul li > .inner:hover .bg-holder:after {
    opacity: 0.7;
}

@media screen and (min-width: 1000px) {
    #featured-menu ul li:nth-of-type(3n) {
        margin-right: 0;
    }
}

@media screen and (min-width: 600px) and (max-width: 999px) {
    #featured-menu ul li {
        width: calc(50% - 9px);
    }

    #featured-menu ul li:nth-of-type(2n) {
        margin-right: 0;
    }
}

@media screen and (max-width: 599px) {
    #featured-menu ul li {
        display: block;
        margin-right: 0;
        width: 100%;
    }
}

/**
 * Selling now
 */
#selling-now {
    padding-top: 80px;
    padding-bottom: 80px;
}

#selling-now h3.section-title {
    margin-bottom: 50px;
}

#selling-now .selling-item {
    width: 100%;
    border: 2px solid #e5e5e5;
    background-color: #ffffff;
    padding: 30px;
}

#selling-now .selling-item:nth-of-type(1),
#selling-now .selling-item:nth-of-type(2) {
    border-right: 0;
}

#selling-now .selling-item .icon {
    display: block;
    text-align: center;
    margin-bottom: 20px;
}

#selling-now .selling-item .icon i {
    border: 1px solid #e5e5e5;
    border-radius: 100%;
    width: 55px;
    height: 55px;
    padding: 10px;
    display: inline-block;
}

#selling-now .selling-item .image {
    position: relative;
    background-color: #eee;
    margin-bottom: 30px;
}

#selling-now .selling-item .image:after {
    content: '';
    display: block;
    padding-top: 100%;
}

#selling-now .selling-item h4 {
    font-size: 15px;
    color: #00729d;
    width: 50%;
    display: inline-block;
    margin-right: -5px;
    margin-bottom: 0;
}

#selling-now .selling-item span {
    width: 50%;
    text-align: right;
    display: inline-block;
    font-size: 17.5px;
    color: #000000;
}

#selling-now .selling-item span small {
    font-size: 12.5px;
}

#selling-now .selling-item p {
    font-size: 14px;
    line-height: normal;
    margin-top: 25px;
}

#selling-now .selling-item a.read-on {
    position: relative;
    font-size: 12.5px;
    color: #aeaeae;
}

#selling-now .selling-item a.read-on:after {
    content: '';
    position: absolute;
    top: 5px;
    right: -8px;
    margin: auto;
    height: 5px;
    width: 5px;
    border: 1px solid #aeaeae;
    border-width: 1px 1px 0 0;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

@media screen and (max-width: 768px) {
    #selling-now .flex {
        display: block;
        max-width: 500px;
        margin: 0 auto;
    }

    #selling-now .selling-item {
        border-right: 2px solid #e5e5e5 !important;
        margin-bottom: 8px;
    }
}

/**
 * Testimonials
 */
#testimonials {
    background-color: #f5f5f5;
    padding-top: 80px;
    padding-bottom: 80px;
}

#testimonials .testimonials {
    margin: 25px auto;
    overflow: hidden;
}

#testimonials .testimonials .owl-item {
    display: inline-block;
    vertical-align: top;
}

#testimonials .testimonials .item.item-full {
    color: #ffffff;
    background-color: #01729e;
    align-items: center;
}

#testimonials .testimonials .item.item-full > .inner {
    padding: 20px;
}

#testimonials .testimonials .item.item-full p {
    color: #ffffff;
    font-size: 16px;
    line-height: 28px;
    font-weight: 300;
}

#testimonials .testimonials .item.item-full span {
    font-size: 13px;
    letter-spacing: 1px;
}

#testimonials .testimonials .item.item-full em {
    font-style: italic;
}

#testimonials .testimonials .item.item-full a:last-of-type {
    display: inline-block;
    font-size: 13px;
    color: #ffffff;
    letter-spacing: 1px;
    margin-top: 11px;
}

#testimonials .testimonials .item .image {
    background-color: #fff;
    position: relative;
}

#testimonials .testimonials .item .image:after {
    content: '';
    display: block;
    padding-top: 55%;
}

#testimonials .testimonials .item .image-caption {
    text-align: right;
    margin-top: 8px;
}

#testimonials .testimonials .item .image-caption img {
    width: 28px;
    height: 28px;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    top: -2px;
    margin-right: 3px;
}

#testimonials .testimonials .item .image-caption a {
    font-size: 12.5px;
    font-weight: 600;
    letter-spacing: 1px;
    color: #00729d;
}

#testimonials .testimonials .item p {
    font-size: 22.5px;
    line-height: normal;
    color: #000;
    margin-top: 20px;
}

#testimonials .testimonials .item .by {
    font-size: 15px;
    letter-spacing: 1px;
    font-style: italic;
}

#testimonials .controls {
    text-align: right;
}

#testimonials .controls .prev,
#testimonials .controls .next {
    position: relative;
    display: inline-block;
    border: 1px solid #000000;
    width: 50px;
    height: 50px;
}

#testimonials .controls .prev {
    border-right: none;
}

#testimonials .controls .prev:hover,
#testimonials .controls .next:hover {
    cursor: pointer;
}

#testimonials .controls .prev:after,
#testimonials .controls .next:after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    margin: auto;
    height: 16px;
    width: 16px;
    border: 1px solid #000000;
    border-width: 1px 1px 0 0;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

#testimonials .controls .prev:after {
    -webkit-transform: rotate(225deg);
    transform: rotate(225deg);
    left: 10px;
}

#testimonials .controls .next:after {
    right: 10px;
}

/**
 * News
 */
#news {
    padding-top: 80px;
    padding-bottom: 0px;
}

#news .news {
    margin-bottom: -8px;
    margin-top: -8px;
}

#news h3.section-title {
    margin-bottom: 25px;
}

#news .news .col-6,
#news .news .col-3 {
    display: inline-block;
    vertical-align: top;
    background-color: #00729d;
    padding: 20px;
    margin-top: 8px;
    margin-bottom: 8px;
    margin-right: 11px

}

#news .news .col-6 {
    width: calc(50% - 9px);
}

#news .news .col-3 {
    width: calc(25% - 12px);
}

#news .news .item {
    position: relative;
    height: 260px;
    overflow: hidden;
    cursor: pointer;
}

#news .news .item .bg-holder {
    -webkit-transition: transform 0.4s;
    -moz-transition: transform 0.4s;
    transition: transform 0.4s;

}

#news .news .item.odd .bg-holder {
    background: #fff url(../images/bg-blue.jpg) center center no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
}

#news .news .item.even .bg-holder {
    background: #fff url(../images/bg-gray.jpg) center center no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
}

#news .news .item .bg-holder:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: 0 -176px 232px -116px #000 inset;
}

#news .news .item:hover .bg-holder {
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}

#news .news .item h4 {
    margin: 0;
    color: #fefefe;
    font-size: 16px;
}

#news .news .item .date {
    color: #fefefe;
    font-size: 12.5px;
    font-weight: 300;
    letter-spacing: 1px;
}

#news .news .item > .inner {
    position: relative;
    z-index: 2;
    align-items: flex-end;
    height: 100%;
}

#news .news .item .news-link {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 3;
}

@media screen and (min-width: 1000px) {
    #news .news .item:nth-of-type(3n) {
        margin-right: 0;
    }
}

@media screen and (min-width: 700px) and (max-width: 999px) {
    #news .news .item.col-6 {
        display: block;
        width: 100%;
        margin-right: 0;
    }

    #news .news .item.col-3 {
        width: calc(50% - 9px);
    }

    #news .news .item:nth-of-type(3),
    #news .news .item:nth-of-type(5) {
        margin-right: 0;
    }
}

@media screen and (max-width: 699px) {
    #news .news .item {
        display: block;
        width: 100%;
        margin-right: 0;
    }
}

/****/

.point-by-numbers {
    margin: 80px auto;
}

.ThePointByNumbers .point-by-numbers {
    margin: 40px auto 0;
}

.point-by-numbers h2 small {
    font-size: 80%;
}

.point-by-numbers h2 {
    margin: 10px 0px 20px 0px;
}

.point-by-numbers .subject {
    margin: 10px 0px 0px 0px;
}

#video-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#video-overlay #video-close {
    height: 100%;
}

#video-overlay .segment {
    width: 68vw;
    padding-top: 38.5%;
    max-width: 100%;
    margin: 0 auto;
}

#video-overlay #video-close-button {
    top: 0%;
    left: auto;
    right: 0;
    transform: translateY(-100%);

}

#video-overlay #video-close-button a {
    float: right;
}

#video-overlay #video-close-button img {
    max-width: 60px;
    min-width: 30px;
    width: 3vmax;
}

@media screen and (max-width: 768px) {
    #video-overlay #video-close-button {
        right: 15px;
    }
}

#video-overlay #modal {
    top: 50%;
    -webkit-transform: translate3d(0, -50%, 0);
    transform: translate3d(0, -50%, 0);
    margin-left: 0;
}

#video-overlay .iframe-wrapper {
    position: relative;
    width: 80%;
    max-width: 1000px;
}

#video-overlay .iframe-wrapper:after {
    content: '';
    display: block;
    padding-top: 56.3%;
}

#video-overlay .iframe-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    margin: 0 !important;
}

.popover .area-link {
    height: 100%;
}

.news .video:after {
    content: '';
    display: block;
    padding-top: 56.2%;
}

.news .video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#library-images > .row {
    padding-left: 2.77778%;
}

#library-images .col {
    margin-bottom: 60px;
}

@media screen and (min-width: 721px) {
    #library-images .col {
        width: calc(33.3333% - 40px);
    }
}

@media screen and (max-width: 480px) {
    .popovers .popover .inner {
        padding-bottom: 10px;
    }

    .popovers .popover img.main {
        margin-bottom: 10px;
    }
}

#library-images .col:after {
    content: '';
    display: block;
    padding-top: 100%;
}

#library-images .col a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#library-images .col a img {
    position: relative;
    display: block;
}

#library-images .col .details {
    position: absolute;
    top: 100%;
    left: 0;
}

.reveal .hidden {
    visibility: visible;
}

.ErrorPage {
    padding-top: 130px;
}

.ErrorPage .content-container {
    padding: 80px 15px;
}

.searchResults {
    padding-top: 40px;
}

.searchResults > .wrap {
    padding-bottom: 60px;
}

#SearchResults li {
    padding-left: 35px;
}

/* new selling now layout */
#selling-now {
    background-color: #ececec;
    /*padding-top: 50px;*/
}

.FrontPage #selling-now {
    background-color: #ffffff;
    /*padding-bottom: 80px;*/
}

#selling-now .selling-item {
    display: -webkit-box;
    display: -moz-box;
    display: ms-flexbox;
    display: -webkit-flex;
    display: flex;
    border: none;
}

#selling-now .selling-item:nth-of-type(1),
#selling-now .selling-item:nth-of-type(2) {
    border-right: 1px solid #e5e5e5;
}

#selling-now .selling-item .image {
    width: 40%;
    margin-bottom: 0;
}

#selling-now .selling-item .content {
    width: 60%;
    padding-left: 20px;
}

#selling-now .selling-item .content h4 {
    display: block;
    margin-right: 0;
}

#selling-now .selling-item .content span {
    width: 100%;
    text-align: left;
    display: block;
}

@media screen and (max-width: 970px) {
    #selling-now .flex {
        /*max-width: 500px;*/
        margin: 0 auto;
    }

    #selling-now .selling-item {
        padding-left: 0;
        padding-right: 0;
        border: 0 !important;
    }

    #selling-now .selling-item .image {
        margin-left: 10px;
    }
}

/* new selling now layout end */

#front-video .two-cols.wide {
    width: 100%;
    max-width: 1230px;
    padding: 56px 15px;
    margin: 0 auto;
    border-top: 1px solid #e5e5e5;
}

#front-video .two-cols .col:first-of-type {
    padding-right: 0;
}

#front-video .two-cols .col:last-of-type {
    padding-left: 0;
}

@media screen and (max-width: 480px) {
    #front-video .two-cols {
        width: 100%;
        margin: 0;
        padding: 0 15px;
    }

    #front-video .two-cols .col {
        padding-left: 0;
        padding-right: 0;
    }

    header #search {
        margin-top: 20px;
    }

    header #search.inline-block {
        display: inline-block !important;
    }

    .nav #phone-social .follow-linkedin {
        display: inline-block;
        vertical-align: bottom;
        margin-left: 10px;
    }
}

body.news .two-cols.wide .col.double > .col .image-landscape {
    float: right;
    position: relative;
    width: 46%;
    margin-left: 3%;
    overflow: hidden;
    margin-bottom: 20px;
}

body.news .two-cols.wide .col.double > .col .image-landscape:after {
    content: '';
    display: block;
    padding-top: 65%;
}

body.news .two-cols.wide .col.double > .col .image-landscape > .inner {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: center;
}

body.news .two-cols.wide .col.double > .col .image-landscape > .inner img {
    object-fit: cover;
    min-width: 100%;
    min-height: 100%
}

@media screen and (max-width: 480px) {
    body.news .two-cols.wide .col.double > .col img.main {
        float: none;
        width: 100%;
        margin-left: 0;
        margin-top: 6px;
        margin-bottom: 15px;
    }
}

body.news.story img {
    width: auto;
    height: auto;
}

.login {
    align-items: center;
    justify-content: center;
    padding-top: 125px;
    padding-bottom: 125px;
    min-height: 100vh;
}

.login > * {
    width: 100%;
    max-width: 300px;
}

.login .message {
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 25px;
}

.login .field {
    position: relative;
}

.login .field label {
    display: block;
    color: #959595;
}

.login .field:nth-of-type(1) input,
.login .field:nth-of-type(2) input {
    position: relative;
    top: -30px;
    font-size: 16px;
    line-height: 16px;
    font-weight: 500;
    color: #333333;
    width: 100%;
    margin: 0 0 -10px;
    padding: 8px 0;
    border: none;
    border-bottom: 1px solid #d7d7d7;
    background-color: transparent;
    transition: margin 0.5s;
}

.login .field input:focus {
    outline: none;
}

.login .field:nth-of-type(1) input:focus,
.login .field:nth-of-type(2) input:focus,
.login .field:nth-of-type(1) input:valid,
.login .field:nth-of-type(2) input:valid {
    margin-top: 30px;
}

.login .field.checkbox > * {
    display: inline-block;
    vertical-align: middle;
}

.login .Actions {
    margin-top: 20px;
}

.login .Actions input[type=submit] {
    background-color: #ececec;
    border: none;
    padding: 12px 30px;
    font-size: 14px;
    display: inline-block;
}

.login .Actions #ForgotPassword {
    display: inline-block;
    vertical-align: bottom;
    font-size: 12px;
    line-height: 20px;
    margin-left: 5px;
}

/*
.news .top-story > .wide {
    display: -webkit-box;
    display: -moz-box;
    display: ms-flexbox;
    display: -webkit-flex;
    display: flex;
}
.news .top-story .image {
    position: relative;
    float: unset;
    margin: 0 !important;
}
.news .top-story .image .filler-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100% !important;
    display: -webkit-box;
    display: -moz-box;
    display: ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: center;
}
.news .top-story .image .filler-image img {
    top: 0;
    left: 0;
    width: auto;
    height: auto;
    min-width: 100%;
    min-height: 100%;
}
*/

div.reveal {
    cursor: pointer;
}

.reveals .three-cols .col {
    margin: 0;
}

body.news .story img.leftAlone {
    max-width: 100%;
    width: auto;
}

@media screen and (max-width: 480px) {
    .segment.half-half.image-left .col,
    .segment.image-left .two-cols.wide .col.double {
        margin-left: 0;
    }

    .media-resources .two-cols.wide .col {
        width: 100%;
    }

    .news .col.text.story {
        width: 100%;
    }
}

.segment.contact-details {
    margin-bottom: 50px;
}

/*==aboutpage*/
.About .full-bleed .filler-image {
    margin-top: 30px;
}

.About .intro-block .container {
    padding: 50px 25px 0;
}

.play-video-wrap {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    padding-top: 25px;
    text-align: center;
}

.play-video-wrap .play-video-home {
    cursor: pointer;
    width: 80px;
    height: 80px;
    margin: 0 auto;
    max-width: 80px;
}

.video-full {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10000;
}

.video-full.is-active {
    display: block;
}

.video-full .video-home .close-video {
    position: absolute;
    bottom: calc(100% + 5px);
    left: calc(100% + 10px);
    cursor: pointer;
    z-index: 2;
}

.video-full .close-video img {
    width: 20px;
    height: 20px;
}

.video-full .inner {
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: ms-flexbox;
    display: -webkit-flex;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 500px;
    overflow: scroll;
}

.video-full .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background-color: rgba(0, 0, 0, 0.5);
}

.video-full .video-home {
    position: relative;
    width: calc(100% - 30px);
    max-width: 800px;
    z-index: 2;
}

.video-full .video-home:after {
    content: '';
    display: block;
    padding-top: 56.2%;
}

.video-full .video-home iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media screen and (max-width: 880px) {
    .video-full .video-home .close-video {
        left: unset;
        right: 0;
    }
}

/*==landingbanner*/
.main-banner.landing-banner-container {
    min-height: 600px;
    background-position: center center;
    -webkit-background-size: cover;
    background-size: cover;

}

.main-banner.landing-banner-container:after {
    display: none;
}

.landing-banner-container .bg-holder {
    /*-webkit-background-size: 1440px;*/
    /*background-size: 1440px;*/
    background-position: center top;

}

.landing-banner-container .logo-container {
    width: 100%;
    text-align: center;
    margin-top: 220px;
    margin-bottom: 40px;
    float: left;
}

.landing-banner-container .banner-logo {
    width: calc(100px + 20vw);
    max-width: 350px;

}

.video-full .video-home video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.clearfix {
    clear: both;
    width: 100%;
    display: block;
}

.banner-link {
    display: block;
    padding: 10px;
    background-color: #fff;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    text-decoration: none;
    width: 180px;
    margin: 50px auto;
    text-decoration: none !important;
}

.banner-link:hover {
    color: #fff;
    background-color: #00afdd;
}

@media screen and (max-width: 1300px ) {
    .banner-with-logo .banner-link {
        margin: 40px auto;
    }

    body.ie .banner-with-logo .banner-link {
        margin: 20px auto;
    }
}

@media screen and (max-width: 768px) {
    .landing-banner-container .banner-logo {
        /*width: 45vw;*/

    }

}

@media screen and (max-width: 480px) {
    .main-banner.landing-banner-container {
        min-height: auto;
    }

    .landing-banner-container .logo-container {
        margin-top: 33vw;
    }

    .main-banner.banner-with-logo .banner-logo {
        margin-top: -25%;
    }

    .main-banner.banner-with-logo.no-link-text .banner-logo {
        margin-top: -18%;
    }

    .banner-owl .owl-prev {
        left: 0;
    }

    .banner-owl .owl-next {
        right: 0;
    }

}

.segment.half-half .col.full-width-block {
    margin-left: 0;

}

.segment.half-half .col.full-width-block {
    width: 100%;
}

.segment.half-half .col.full-width-block.FullWidthTextCenter {
    text-align: center;
}

.segment.half-half .col.full-width-block.image-only * {
    display: none;
}

/*==points by number*/
.point-by-numbers .three-cols .col {
    display: flex;
    position: relative;

}

.point-by-numbers .three-cols .col:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.15);
    top: 0;
    left: 0;
}

.point-by-numbers .three-cols .col .inner {
    align-self: center;
    position: relative;
}

@media screen and (min-width: 1200px) {
    .point-by-numbers .three-cols .col {
        min-height: 360px;
    }
}

@media screen and (min-width: 1366px) {
    .point-by-numbers .three-cols .col {
        min-height: 406px;
    }
}

@media screen and (min-width: 1400px) {
    .point-by-numbers .three-cols .col {
        min-height: 433px;
    }
}

/*==Showhome page*/

body.ShowHome .segment .img-container img {
    max-height: 150px;
}

/*==forsale */
body.ForSale .heading-only {
    margin-top: 20px;

}

body.ForSale .heading-only.extra {
    margin-top: 40px;

}

.precincts-map {
    padding-top: 40px;
    padding-bottom: 40px;
}

.filler-image img {
    position: relative;
    max-height: 500px;
}

body.ForSale .type-of-homes .popover {
    padding-bottom: 2px;
    margin: 0;
}

body.ForSale .type-of-homes .popover h3 {
    padding-left: 10px;
    position: relative;
}

body.ForSale .popovers .popover .icon {
    position: absolute;
    top: 0;
    right: 15px;
    width: 16.66667%;
    margin: 2px 0 12px 0;
    font-size: 24px;
    line-height: 30px;
    color: black;
    font-family: '../fonts/hobsonville_uiregular';
    font-size-adjust: none;
    text-align: right;
    color: #959595;
}

body.ForSale .type-of-homes .filler-image img {
    position: relative;
}

body.ForSale .coloured .filler-image {
    height: 100%;
}

body.ForSale .coloured .content {
    padding: 50px;
}

body.ForSale .meet-builder .builder-item {

    margin-bottom: 10px;
    display: flex;
    min-height: 415px;
    overflow: hidden;

}

body.ForSale .meet-builder .builder-item .inner-content {
    width: 100%;
    border: 1px solid #979797;
    background-color: #F9F9F9;
}

body.ForSale .meet-builder .builder-item .inner-content .img-content, body.ForSale .meet-builder .builder-item .inner-content .content {
    padding: 10px;

}

body.ForSale .meet-builder .builder-item .inner-content .content h3 {
    font-size: 24px;
    line-height: 30px;
    font-weight: 600;
    font-family: "Open Sans";
}

body.ForSale .meet-builder .builder-item .inner-content .content strong {
    font-size: 18px;
    font-weight: normal;
}

body.ForSale .meet-builder .builder-item .inner-content .content p {
    font-size: 18px;
    line-height: 24px;
}

body.ForSale .meet-builder .builder-item .inner-content .content a {
    font-size: 16px;
    line-height: 32px;

}

body.ForSale .meet-builder .builder-item .inner-content .content a[href^="tel:"] {
    color: #000;
    font-weight: 600;

}

body.ForSale .meet-builder .builder-item .inner-content .img-content {
    border-bottom: 1px solid #979797;
    background-color: #fff;
    min-height: 75px;
}

body.ForSale .meet-builder .builder-item img {
    /*max-width: 160px;*/
    height: 50px;
}

body.ForSale .coloured {
    overflow: hidden;
}

body.ForSale .coloured .two-cols.wide {
    margin-left: 0;
    width: 100%;
}

@media screen and (min-width: 481px) {
    .flex {
        display: flex;
    }

    .fullheight {
        height: 100% !important;
    }
}

@media screen and (max-width: 1024px) {
    body.ForSale .coloured .content {
        padding: 8vw;
    }

}

@media screen and (max-width: 800px) {
    body.ForSale .meet-builder .col-md-3 {
        width: 50%;
        float: left;
        margin-top: 40px;
    }

}

@media screen and (max-width: 540px) {
    body.ForSale .meet-builder .col-md-3 {
        width: 100%;
        float: left;
        margin-top: 20px;
    }

    body.ForSale .meet-builder .col-md-3 img {
        max-width: 80%;
    }

    body.ForSale .meet-builder .col-md-3 {
        min-height: auto;
    }

}

@media screen and (max-width: 768px) {

    body.ForSale .full-bleed .filler-image {
        height: auto !important;
        background: none;
    }

    body.ForSale .full-bleed .filler-image img {
        display: block;
    }
}

@media screen and (max-width: 1080px) and (min-width: 575px) {

    body.ForSale .meet-builder .builder-item img {
        max-width: 180px;
        height: 50px;
    }
}

/*==precincts*/
body.Precincts p.end-link {
    margin-top: 15px;
}

body.Precincts .meet-precincts .precincts-item .full, body.Precincts .meet-precincts .precincts-item.active .read-more {
    display: none;
}

body.Precincts .meet-precincts .precincts-item.active .read-on, body.Precincts .meet-precincts .precincts-item.active .close {
    display: block !important;
}

body.Precincts .meet-precincts .precincts-item {
    /*display: flex;*/
    margin-bottom: 15px;
}

body.Precincts .meet-precincts .precincts-item .inner-content {
    width: 100%;
    margin-right: 10px;
    border: 1px solid #979797;
    background-color: #F9F9F9;
}

body.Precincts .meet-precincts .precincts-item .inner-content .img-content {
    padding: 10px;
}

body.Precincts .meet-precincts .precincts-item .inner-content .content {
    padding: 10px 10px 50px 10px;
}

body.Precincts .meet-precincts .precincts-item .inner-content .content h3 {
    font-size: 20px;
    font-weight: 600;
    font-family: "Open Sans";
}

.read-more-container {
    position: absolute;
    bottom: 10px;
}

body.Precincts .meet-precincts .precincts-item .inner-content .content b {
    font-size: 18px;
}

body.Precincts .meet-precincts .precincts-item .inner-content .content .default {
    margin-bottom: 10px;
}

body.Precincts .meet-precincts .precincts-item .inner-content .content > p, body.Precincts .meet-precincts .precincts-item .inner-content .content > a, body.Precincts .meet-precincts .precincts-item .inner-content .content .default {
    font-size: 18px;
    line-height: 24px;
}

body.Precincts .meet-precincts .precincts-item .inner-content .content a[href^="tel:"] {
    color: #000;
}

body.Precincts .meet-precincts .precincts-item .read-more {
    text-transform: capitalize;
    font-size: 14px;
    font-weight: 600;
    line-height: 28px;
}

body.Precincts .meet-precincts .precincts-item .read-on {
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 600;
    line-height: 24px;
}

body.Precincts .meet-precincts .precincts-item .close {
    font-size: 14px !important;
    font-weight: 600 !important;
    line-height: 28px !important;
}

body.Precincts .meet-precincts .precincts-item .inner-content .img-content {
    border-bottom: 1px solid #979797;
    background-color: #fff;
    min-height: 75px;
}

body.Precincts .meet-precincts .precincts-item img {
    /*max-width: 160px;*/
    height: 50px;

}

@media screen and (max-width: 800px) {
    body.Precincts .meet-precincts .col-md-3 {
        width: 50%;
        float: left;
        margin-top: 40px;
    }

}

@media screen and (max-width: 720px) {

    body.Precincts .precincts-item .content > p, body.Precincts .precincts-item .content > a, body.Precincts .precincts-item .default, body.Precincts .precincts-item .full p {
        font-size: 16px !important;
        line-height: 20px !important;
    }

}

@media screen and (max-width: 540px) {
    body.Precincts .meet-precincts .col-md-3 {
        width: 100%;
        float: left;
        margin-top: 20px;
    }

    body.Precincts .meet-precincts .col-md-3 img {
        max-width: 80%;
    }

    body.Precincts .meet-precincts .col-md-3 {
        min-height: auto;
    }

}

@media screen and (min-width: 768px) {
    body.Precincts .meet-precincts .precincts-item .inner-content .content {
        position: relative;
        min-height: 340px;
    }

    body.Precincts .meet-precincts .precincts-item {
        /*display: flex;*/
    }

}

/*==information centre*/
.InformationCentre .first-block .container {
    padding: 21px;
}

@media screen and (max-width: 768px) {
    .InformationCentre .first-block .sub-heading {
        margin-top: 20px;
        font-size: 18px;
    }

}

/*==for visit*/
body.Visit .book-visit-inner, body.InformationCentre .book-visit-inner {
    max-width: 690px;
    margin: 0px auto 0;
}

@media (min-width: 1440px) {

    body.Visit .book-visit-inner, body.InformationCentre .book-visit-inner {
        margin: 80px auto 0;
    }
}

body.Visit .book-visit .text-center {
    text-align: center;
}

section.book-visit .title {
    margin: 0 auto 25px;
    text-align: center;
}

section.book-visit .visit-description {
    text-align: center;

}

.visit-form {
    margin-top: 50px;
}

.visit-form input, .visit-form textarea, .visit-form select {
    display: block;
    width: 100%;
    clear: both;
    padding: 10px 20px 10px 0px !important;
    margin-bottom: 10px !important;
    border: none;
    border-bottom: 1px solid #007199 !important;
    font-weight: normal !important;
    font-size: 16px !important;
    outline-style: none !important;
    color: #000;
    font-family: 'Open Sans', Calibri, 'Helvetica Neue', Arial, sans-serif;

}

.visit-form input[type=text], .visit-form input[type=email], .visit-form button[type=submit] {
    color: #000;

}

.visit-form option {
    padding: 10px 20px 10px 0px !important;
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    /*border:solid 1px #555;*/
    /*border-radius:3px;*/
    padding: 10px 20px 10px 0px !important;
    background: none !important;
}

.custom-select.is-invalid, .form-control.is-invalid, .was-validated .custom-select:invalid, .was-validated .form-control:invalid {
    border-bottom: 1px solid #dc3545 !important;
}

.custom-select.is-valid, .form-control.is-valid, .was-validated .custom-select:valid, .was-validated .form-control:valid {
    border-bottom: 1px solid #28a745 !important;
}

.visit-form .response-message {
    display: none;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.visit-form.successfully-sent .response-message {
    display: block;
    text-align: center;
    font-size: 35px;
    color: #007199;
    line-height: 45px;
}

.visit-form .form-container {
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.successfully-sent .form-container {
    display: none;
}

select.form-control.invalid {
    color: #636363 !important;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #636363 !important;

}

::-moz-placeholder { /* Firefox 19+ */
    color: #636363 !important;
}

:-ms-input-placeholder { /* IE 10+ */
    color: #636363 !important;
}

:-moz-placeholder { /* Firefox 18- */
    color: #636363 !important;
}

.visit-form button {
    margin: 10px auto 0;
}

.btn-container {
    max-width: 250px;
    margin: 50px auto 0;
}

form.visit-form button[type=submit] {
    padding: 10px 30px;
    margin-bottom: 0;
    border: 1px solid #007199;
    display: inline-flex;
    min-width: 250px;
    font-size: 18px;
    text-align: center;
    justify-content: center;
    color: #007199;
    background-color: #fff;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

form.visit-form button[type=submit]:hover {
    background-color: #007199;
    color: #fff;

}

@media screen and (min-width: 768px) {
    .segment .col.Small > img {
        width: 60%;
        margin: 0 auto;
        display: block;
    }
}

/*==ie*/
.main-banner.banner-with-logo .banner-logo {
    z-index: 999;
}

body:not(.news) div.container {
    max-width: 100%;
}
body.Campaign div.container {
    max-width: 1140px;
}
/*==summeries*/
#summaries.segment {
    margin: 50px auto;
    padding: 0;
}

#summaries p.end-link {
    margin: 0px 20px 10px 0;
}

/*==Transport*/
body.Transport .trio img.main {
    max-width: 50%;
}

@media screen and (max-width: 450px) {
    body.Transport .trio img.main {
        max-width: 100%;
        margin: 15px auto 10px;
        display: block;
    }

}

/*==park playtime*/
.centerdownload {
    text-align: center;
}

.centerdownload .btn-link {

    display: block;
    text-align: center;
    margin-top: 35px;
    margin-left: auto;
    margin-right: auto;
    padding: 17px 20px;
    border: 2px solid #00afdd;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    display: inline-flex;
    min-width: 180px;
    text-align: center;
    justify-content: center;
    color: #00afdd;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.centerdownload .btn-link:hover {
    background: #00afdd;
    color: #fff;
    cursor: pointer;
}

body.Page .content-container article {
    max-width: 1200px;
    margin: 200px auto 50px;
    margin-top: 200px;
    width: 90%;

}

body.Page .content-container article > h1 {
    font-size: 38px;

}

body.Page .content-container article h2 {
    margin-top: 30px;
    font-size: 22px;
}

@media (max-width: 720px) and (min-width: 481px) {
    body.Page .content-container article {
        width: 80%;
    }
}

@media screen and (max-width: 767px) {
    body.Page .content-container article {
        max-width: 1200px;
        margin: 200px auto 50px;
        /*padding: 0 10%;*/

    }

    body.Page .content-container article h2 {
        margin-top: 20px;
    }
}

.no-auto-ul ul > li:before, .no-auto-ul ol > li:before {
    display: none !important;
}

.tile-image {
    height: 206px;
}

.thank-you-video-icon {
    top: 18vh;
}

@media screen and (max-width: 426px) {
    .thank-you-video-icon {
        top: 10vh;
        left: -1%;
    }
}

.show-home-map {
    margin-bottom: 40px;
}

.show-home-map .btn-wrapper {
    width: 50%;
}

.show-home-map .btn {
    cursor: pointer;
    border-radius: 60px;
    padding: 5px 15px 6px 15px;
    width: 100%;
    color: white;
    text-align: center;
    background-color: #00afdd;
    min-width: 150px;
    min-height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;

}

.show-home-map .content {
    padding-bottom: 50px;
}

.show-home-map .no-touch .btn:hover {
    text-decoration: none;
    background-color: #007199;
}

.show-home-map .filler-image {
    max-height: none !important;
}

/*signup box*/
.signup-box {
    padding: 10px;
    text-align: center;
    /*position: absolute;*/
    top: 0;
    left: 0;
    width: 100%;
    background-color: rgba(35, 31, 32, 0.7);
    margin-top: -20px;
    margin-bottom: 10px;
    display: none;
}

.left {
    color: #FFFFFF;
    margin-bottom: -3px;
    line-height: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 40px;
}

.left p, .left a {
    color: #fff;
    margin-bottom: 0;
    font-weight: normal;
    font-size: 14px;
    line-height: 18px;
}

.left a {
    text-decoration: underline;
    font-weight: bold;
}

.fas, .material-icons {
    color: #fff;
    position: absolute;
    right: 15px;
    top: 18px;
    cursor: pointer;
}

@media screen and (max-width: 550px) {
    .left {
        font-size: 12px;
        padding-right: 35px;
    }
}

/*==calenda*/
body.Calendar.no-banner {
    padding-top: 150px;
}

.booking > i {
    margin-right: 5px;
}

@media screen and (max-width: 550px) {

    body.Calendar.no-banner {
        padding-top: 75px;
    }

    .calendar-wrapper, .calendar-wrapper .col {
        width: 100% !important;
        padding: 0 !important;
        margin: 0 !important;
    }

}

.sb-widget-iframe + #summaries.segment {
    margin-top: 0 !important;
}


@media screen and (min-width: 767px) {
  .logo-container .reader{
    text-align: right;

  }
}
@media screen and (max-width: 767px) {
  footer .logo-container{
    justify-content: start;
  }
}
.typography.inner #LostPasswordForm_lostPasswordForm {
    max-width: 800px;
    margin: auto;
    margin-bottom: 50px;
}
.typography.inner #LostPasswordForm_lostPasswordForm input{
    border: 1.5px solid black;
}
.typography.inner .btn-toolbar input.action , .inner.login .btn-toolbar input.action{
    cursor: pointer;
    border-radius: 60px;
    padding: 5px 15px 6px;
    border: none;
    color: #fff;
    text-align: center;
    background-color: #00afdd;
    min-width: 150px;
    min-height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 10px 0;
}
body.ErrorPage .lastUnit article{
    max-width: 1024px;
    margin: 0 auto;
}